{
	"@metadata": {
		"authors": [
			"Jun Misugi"
		]
	},
	"discussiontools-defaultsummary-reply": "Andword",
	"discussiontools-replywidget-advanced": "Ärweidord",
	"discussiontools-replywidget-mode-source": "Guelle",
	"discussiontools-replywidget-preview": "Vorschau",
	"discussiontools-replywidget-summary": "Zäsammfassung"
}
